/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


@font-face {
	font-family: 'Franklin Gothic Medium';
	src: url('fonts/Franklin Gothic Medium.eot');
	src: local('☺'), url('fonts/Franklin Gothic Medium.woff') format('woff'), url('fonts/Franklin Gothic Medium.ttf') format('truetype'), url('fonts/Franklin Gothic Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Franklin Gothic Book';
	src: url('fonts/Franklin Gothic Book.eot');
	src: local('☺'), url('fonts/Franklin Gothic Book.woff') format('woff'), url('fonts/Franklin Gothic Book.ttf') format('truetype'), url('fonts/Franklin Gothic Book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	font-family: 'Franklin Gothic Book', sans-serif;
	font-size: 15px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Franklin Gothic Medium", sans-serif;
	font-weight: normal !important;
	letter-spacing: normal;
	text-transform: inherit;
}

.white-text, .white-text p, .white-text p a {
	color: #fff;
}

.wpb_text_column p a {
	text-decoration: underline;
}

.text-left {
	text-align: left;
}

.image_with_text {
	text-align: center;
	margin-bottom: 30px;
}

.image_with_text img {
	margin: 0 0 10px;
}

.full-width-buttons .qbutton {
	display: block;
	margin: 0 0 20px;
}

/* Header */
.header_bottom_right_widget_holder {
	float: right;
	height: auto;
	padding: 0;
	position: absolute;
	right: 0;
	text-align: right;
	top: 9px;
	width: 500px;
}

.header_bottom_right_widget_holder > * {
	display: inline-block;
	position: relative;
	top: -7px;
}

.header_bottom_right_widget_holder > *:first-child {
	position: static;
}

.newsletter-btn {
	background: #ffc443;
	border-radius: 3px;
	color: #010103;
	display: inline-block;
	font-family: "Franklin Gothic Medium", sans-serif;
	font-size: 12px;
	font-weight: normal;
	height: 25px;
	letter-spacing: 0.3px;
	line-height: 25px;
	margin-right: 6px;
	text-align: center;
	width: 141px;
}

nav.main_menu.right {
	margin-top: 73px;
}

nav.main_menu > ul {
	display: inline-block;
}

nav.main_menu > ul > li > a {
	font-family: "Franklin Gothic Medium", sans-serif;
	font-size: 16px;
	font-weight: normal;
	line-height: inherit;
}

.side_menu_button {
	display: inline-block;
	height: auto;
	margin-top: 73px;
}

header.light.header_style_on_scroll #lang_sel > ul > li > a, header.light.header_style_on_scroll #lang_sel_click > ul > li > a, header.light.header_style_on_scroll .q_social_icon_holder i.simple_social, header.light.header_style_on_scroll .q_social_icon_holder span.simple_social, header.light.header_style_on_scroll .textwidget span, header.light.header_style_on_scroll .textwidget span:hover, header.light:not(.sticky) #lang_sel > ul > li > a, header.light:not(.sticky) #lang_sel_click > ul > li > a, header.light:not(.sticky) .q_social_icon_holder i.simple_social, header.light:not(.sticky) .q_social_icon_holder span.qode_icon_font_elegant, header.light:not(.sticky) .q_social_icon_holder span.simple_social, header.light:not(.sticky) .textwidget span:not(.qode-btn-text), header.light:not(.sticky) .textwidget span:hover:not(.qode-btn-text), .dark.header_style_on_scroll .header-widget, .dark.header_style_on_scroll .header-widget a, .dark.header_style_on_scroll .header-widget p, .dark.header_style_on_scroll .header-widget span, .dark.header_style_on_scroll .header-widget.widget_nav_menu ul.menu > li > a, .dark.header_style_on_scroll .q_social_icon_holder i.simple_social, .dark.header_style_on_scroll .q_social_icon_holder span.simple_social, .dark:not(.sticky):not(.scrolled) .header-widget, .dark:not(.sticky):not(.scrolled) .header-widget a, .dark:not(.sticky):not(.scrolled) .header-widget p, .dark:not(.sticky):not(.scrolled) .header-widget span, .dark:not(.sticky):not(.scrolled) .header-widget.widget_nav_menu ul.menu > li > a, .dark:not(.sticky):not(.scrolled) .q_social_icon_holder i.simple_social, .dark:not(.sticky):not(.scrolled) .q_social_icon_holder span.simple_social {
	color: #ffc542 !important;
}

header .main_menu li > a:hover::after {
	background-color: #000;
}

.header_inner_left .q_logo {
	margin-top: -9px;
}

nav.main_menu > ul > li > a {
	padding: 0 20px;
}

.carousel-inner .q_slide_subtitle {
	font-weight: normal;
}

.header_bottom_widget .textwidget > p {
	float: left;
}

.header_bottom_widget .textwidget .wpb_single_image {
	display: inline-block;
}

.header_bottom_widget .textwidget .wpb_single_image img {
	margin-left: 5px;
	width: 50%;
}

.header_bottom .normal_social .simple_social, .header_bottom .normal_social .simple_social:hover {
	color: #ffc443;
}

.main_menu li > a:after {
	content: '';
	display: block;
	margin: 0 auto;
	height: 1px;
	width: 0px;
	background-color: #000 !important;
	transition: width .5s ease, background-color .5s ease;
}

.main_menu li > a:hover:after {
	width: 100%;
	background-color: white;
}

.main_menu li.active > a:after {
	width: 100%;
	background-color: white;
}

header.transparent:not(.sticky) .drop_down .second {
	top: 100%;
}

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h5 {
	display: inline-block;
}

.drop_down .second .inner ul li a:after {
	margin-top: 0;
}

.drop_down .second .inner ul li a.no_link:after {
	width: 0;
}

.ult-modal-box .wpb_wrapper {
	position: relative;
	overflow: hidden;
}

.ult-modal-box .wpb_single_image {
	margin-bottom: 15px;
}

.ult-modal-box .ult-modal-input-wrapper {
	background-color: rgba(0, 0, 0, .7);
	display: table;
	height: 158px;
	margin-bottom: 0 !important;
	opacity: 0;
	position: absolute;
	top: 0;
	vertical-align: bottom;
	width: 100%;
	-webkit-transform: translate3d(0, -50%, 0);
	transform: translate3d(0, -50%, 0);
	-webkit-transition-delay: .35s;
	transition-delay: .35s;
	-webkit-transition-duration: .35s;
	transition-duration: .35s
}

.ult-modal-box .ult-modal-input-wrapper .overlay-show {
	display: table-cell;
	height: 100%;
	padding: 12px 15px;
	text-transform: uppercase;
	vertical-align: bottom;
	width: 100%;
}

.ult-modal-box .ult-modal-input-wrapper .overlay-show:after {
	color: #fff;
	content: "\f178";
	font-family: "FontAwesome";
	padding-left: 10px;
}

.ult-modal-box .wpb_wrapper:hover .ult-modal-input-wrapper {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.ult-modal-box .wpb_text_column {
	margin-top: 15px;
}

.ult-modal-box .StaffProfileName {
	font-family: 'Franklin Gothic Medium', sans-serif;
	font-size: 15px;
	line-height: 22px;
	text-transform: none;
}

.ult-modal-box .StaffProfileJobTitle {
	font-family: 'Franklin Gothic Book', sans-serif;
	font-size: 13px;
	font-weight: 300;
	text-transform: uppercase;
}

.ult_modal .ult_modal-subtitle > p {
	display: inline-block;
	margin: 1px 0;
	width: 100%;
}

.ult_modal .ult_modal-tel-email {
	padding-bottom: 9px;
	padding-top: 4px;
}

.ult_modal .ult_modal-text {
	padding-top: 8px;
}

.ult_modal .ult_modal-text > p {
	margin-bottom: 3.5em;
}

.ult_modal .ult_modal-text > p:last-child {
	margin-bottom: 1em;
}

.ult_modal iframe {
	display: block;
}

.honorary-slider h2.ult-new-ib-title {
	font-family: 'Franklin Gothic Medium', sans-serif;
	text-transform: none;
}

.ult-ib-effect-style1 div .ult-new-ib-title {
	-webkit-transform: translate3d(0, 10px, 0);
	transform: translate3d(0, 10px, 0);
}

.ult-ib-effect-style1:hover div .ult-new-ib-title {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.ult-ib-effect-style1 .ult-new-ib-content {
	height: 0;
}

.ult-ib-effect-style1:hover .ult-new-ib-content {
	height: 100%;
}

.text-left .ult_exp_content .wpb_wrapper {
	text-align: left;
}

.qode-accordion-holder .qode-title-holder .qode-tab-title {
	height: 46px;
}

.qode-accordion-holder .qode-title-holder .qode-tab-title span.qode-tab-title-inner:only-child {
	padding-left: 10px;
}

header.sticky {
	padding: 0;
}

header.sticky .header_bottom_right_widget_holder {
	display: none;
}

header.sticky .side_menu_button, header:not(.sticky) .header_menu_bottom .side_menu_button {
	height: 60px;
	margin-top: 0;
}

header.sticky.header_style_on_scroll .side_menu_button > a {
	color: #000;
	margin-top: 21px;
}

header.sticky nav.main_menu.right {
	margin-top: 0;
}

header.sticky .main_menu li > a:after {
	bottom: 16px;
	position: relative;
}

header.sticky .header_inner_left .q_logo {
	margin-top: 5px;
}

header.sticky nav.main_menu > ul > li > a {
	color: #000 !important;
}

header.sticky .main_menu.drop_down.right > ul {
	position: relative;
	top: 5px;
}

header {
	background-color: rgba(255, 255, 255, 0.60);
	padding-bottom: 10px;
	padding-top: 10px;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li > a > span:not(.plus), nav.vertical_menu > ul > li > a > span:not(.plus), .light.header_style_on_scroll .side_menu_button > a, .light:not(.sticky):not(.scrolled) .side_menu_button > a {
	color: #000;
}

/* Meet Our Students */
.meet-our-students-grid .ult-modal-box.vc_col-sm-4 .ult-modal-input-wrapper {
	height: 231px;
}

.meet-our-students-grid .ult-modal-box.vc_col-sm-3 .ult-modal-input-wrapper {
	height: 228px;
}

/* Contact Us*/
.google_map_holder:before {
	background-color: rgba(0, 0, 0, 0.2);
	content: '';
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}

.google_map {
	height: 540px;
}

.page-template-contact-page .google_map .gm-style > div:first-child {
	top: 46px !important;
}

.contact_section {
	left: 0;
	position: absolute;
	right: 0;
	top: -31%;
}

.contact_section > h2 {
	color: #fff;
	font-size: 50px;
	margin-bottom: 12px;
}

.contact_section .separator {
	display: none;
}

.contact_section > h4 {
	color: #fff;
}

.wpcf7-form .wpcf7-form-control-wrap input, .wpcf7-form .wpcf7-form-control-wrap select, .wpcf7-form .wpcf7-form-control-wrap textarea {
	border: 1px solid #707070;
	border-radius: 4px;
	color: #000;
	margin: 1px 0 0;
	padding: 8px 15px 7px;
}

.wpcf7-form .wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-checkbox input[type="checkbox"] {
	margin: 0 7px 0 0;
}

.wpcf7-form .wpcf7-form-control-wrap.checkbox-7 .wpcf7-list-item {
	margin-bottom: 4px;
	margin-left: 0;
	margin-right: 42px;
	position: relative;
}

.wpcf7-form .contactus-input-field .wpcf7-form-control-wrap select.wpcf7-form-control {
	-moz-appearance: none;
	background-image: url("/wp-content/uploads/2017/08/arrow-up-down.png");
	background-position: 96% center;
	background-repeat: no-repeat;
	background-size: 9px auto;
	padding-right: 30px;
	height: 47px;
}

.wpcf7-form .wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-checkbox input[type="checkbox"] {
	cursor: pointer;
	height: 100%;
	margin: 0;
	opacity: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}

span.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-checkbox input[type="checkbox"] {
	margin-left: 5px;
}

.wpcf7-form .wpcf7-checkbox input[type="checkbox"] + .wpcf7-list-item-label::before {
	border: 2px solid #000;
	border-radius: 50%;
	display: inline-block;
	height: 10px;
	margin-right: 7px;
	vertical-align: middle;
	width: 10px;
}

.wpcf7-form .wpcf7-checkbox input[type="checkbox"]:checked + .wpcf7-list-item-label::after {
	background-color: #000;
	border-radius: 50%;
	content: "";
	display: inline-block;
	height: 4px;
	left: 5px;
	position: absolute;
	top: 52%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	width: 4px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.wpcf7-form .wpcf7-checkbox input[type="checkbox"]:checked + .wpcf7-list-item-label::after {
		top: 56%;
	}

}

::i-block-chrome, .wpcf7-form .wpcf7-checkbox input[type="checkbox"]:checked + .wpcf7-list-item-label::after {
	top: 60%;
}

@media all and (-ms-high-contrast:none), (-ms-high-contrast:active) {
	.wpcf7-form .wpcf7-checkbox input[type="checkbox"]:checked + .wpcf7-list-item-label::after {
		top: 60%;
	}

}

.wpcf7-form .wpcf7-checkbox .wpcf7-list-item-label {
	position: relative;
}

.wpcf7-form .wpcf7-form-control-wrap.checkbox-7 .wpcf7-list-item:nth-child(5) {
	margin-right: 0;
}

.wpcf7-form .two_columns_50_50.clearfix.checkbox-fields {
	margin: 32px 0 22px;
}

.wpcf7-form .checkbox-fields .column-studies-plan .column_inner label {
	line-height: 40px;
}

.wpcf7-form .contactus-input-field .column1, .column2 {
	margin-top: 14px;
}

.wpcf7-form .contactus-input-field .wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-textarea {
	max-height: 145px;
	padding: 0;
	width: 750px;
}

.wpcf7-form .contactus-input-field .column-submit {
	margin-top: 50px;
}

.contact_detail .wpcf7-form .clearfix.checkbox-fields {
	margin-top: 6px;
}

select::-ms-expand {
	display: none;
}

/* Latest News */
.ff-layout-masonry .ff-header {
	display: inline-block;
	width: 100%;
}

.ff-layout-masonry .ff-filter-holder {
	float: right;
	margin: 0 0 20px;
	padding: 0;
}

.ff-layout-masonry .ff-filter-holder:before {
	display: none;
}

.ff-layout-masonry .ff-filter-holder:first-child {
	margin-top: 0;
}

.ff-layout-masonry .ff-filter-holder .ff-filter {
	color: #3f3f3f;
	font-size: 15px;
	height: 29px;
	line-height: 29px;
	padding: 0 6px;
}

.ff-layout-masonry .ff-filter-holder .ff-filter:after {
	font-size: 18px;
}

#ff-stream-1.ff-layout-masonry .ff-filter-holder .ff-filter {
	background-color: transparent;
	border-radius: 9px;
}

#ff-stream-1.ff-layout-masonry .ff-filter-holder .ff-filter--active {
	background-color: #dcbf5a;
}

#ff-stream-1.ff-layout-masonry .ff-filter-holder .ff-type-all {
	padding: 0 19px;
}

.ff-layout-masonry .ff-filter-holder .ff-search {
	margin-right: 0;
}

.ff-layout-masonry .ff-filter-holder .ff-search:after {
	display: none;
}

#ff-stream-1 .ff-header .ff-search > input {
	background-color: #f5f2e8;
	background-image: url("/wp-content/uploads/2017/08/feed-search.png");
	background-position: right 14px top 8px;
	background-repeat: no-repeat;
	background-size: 15px auto;
	border: none;
	height: 29px !important;
	padding-left: 13px !important;
	width: 171px !important;
	letter-spacing: 1px;
}

.ff-layout-masonry .ff-item {
	border: 1px solid #847681;
	border-radius: 4px;
}

.simple_slider .blog_text_holder_inner {
	position: relative;
}

.simple_slider .blog_text_holder_inner:before {
	background-color: rgba(0, 0, 0, 0.25);
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.blog_slider_holder .blog_slider.simple_slider .blog_text_holder_inner2 {
	border: none;
	padding: 0;
	width: 70%;
}

.simple_slider .blog_slider_simple_title {
	font-size: 47px;
	margin-top: 10px;
}

.simple_slider .entry_date {
	font-size: 19px;
}

.simple_slider .caroufredsel_wrapper {
	height: 600px !important;
}

.simple_slider .blog_slides {
	height: 100% !important;
}

.simple_slider .blog_slides > li, .simple_slider .blog_post_holder, .simple_slider .blog_image_holder, .simple_slider .blog_slides .image {
	height: 100%;
}

.simple_slider .blog_slides img {
	height: 100%;
	object-fit: cover;
}

/* Post Page */
.single-post .blog_holder article .post_info {
	display: none;
}

/* Footer */
.footer_top {
	padding: 36px 0 29px;
}

.footer_top .footer_col1 {
	width: 25%;
}

.footer_top .footer-logo {
	margin-top: 7px;
	width: 85.5px;
}

.footer_top .footer_col2 {
	margin-top: 0;
}

.footer_top .menu-quick-link-container li {
	float: left;
	width: 50%;
}

.footer_top h5 {
	margin: 0;
	font-size: 15px;
	text-transform: uppercase;
}

.footer_top .textwidget > p {
	letter-spacing: 0.3px;
}

footer .footer_top .menu-quick-link-container ul li {
	padding-bottom: 4px;
}

/* default header title */
.title h1 {
	color: #fff;
}

.single-post .title_outer h1 {
	text-transform: inherit;
}

/* Slider */
.carousel.full_screen, .carousel.full_screen .item {
	height: 569px !important;
}

body .carousel-control .prev_nav {
	left: inherit;
	right: 88px;
}

body .carousel-control .next_nav {
	left: 88px;
	right: inherit;
}

body .carousel-control .next_nav, .carousel-control .prev_nav {
	border: inherit;
	margin-top: 15px;
}

body .carousel-control .next_nav i, .carousel-control .prev_nav i {
	color: #ffc542 !important;
	font-size: 36px;
}

.carousel-indicators li {
	background-color: #fff !important;
}

.carousel-indicators .active {
	background-color: #000 !important;
}

.carousel-inner .slider_content_outer {
	padding-left: 101px;
}

.carousel-inner .slider_content {
	left: inherit !important;
	margin-bottom: 66px;
}

.carousel-inner .q_slide_subtitle, .carousel-inner h2 {
	text-shadow: inherit;
}

.carousel-indicators li {
	height: 10px;
	width: 10px;
	opacity: 1;
	margin: 0 5px;
}

.carousel-indicators .active {
	background-color: #000;
	margin: 0 5px;
}

.carousel-indicators {
	bottom: 18px;
}

/* PUBLICATIONS */
.plublications .blog_slider_holder .item_holder {
	margin-right: 20px;
}

.plublications .blog_slides {
	width: 100% !important;
}

.plublications .blog_slider .blog_slides > li {
	width: 20% !important;
}

.plublications .blog_slider .blog_slides > li .blog_slider_date_holder:before {
	content: "\f017";
	font-family: 'FontAwesome';
	margin-right: 8px;
}

.plublications .blog_slider .blog_slides > li .blog_text_holder_inner {
	box-sizing: border-box;
	display: inline-block;
	left: 50%;
	padding: 0 21px;
	position: absolute;
	text-align: left;
	top: 50%;
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 100%;
}

.plublications .blog_slider .blog_slides > li .blog_slider_date_holder {
	bottom: 0;
	left: 21px;
	position: absolute;
}

.plublications .blog_slider .blog_slides > li .blog_slider_title.entry_title {
	font-size: 15px;
	padding-bottom: 51px;
}

.plublications .qbutton {
	margin-top: 26px;
}

.plublications .blog_slider_holder {
	margin-top: 50px;
}

.plublications .blog_text_holder_outer {
	cursor: pointer;
}

.h2, .h3, h2, h3 {
	text-transform: inherit;
}

.plublications .wpb_wrapper > p {
	font-size: 20px;
	line-height: 30px;
}

.qbutton {
	border: 1px solid #000;
	font-family: "Franklin Gothic Medium", sans-serif;
	font-size: 12px;
	font-weight: normal;
	height: 25px;
	line-height: 25px;
	padding: 0 10px;
	text-transform: inherit;
}

.home .qbutton {
	max-width: 132px;
	width: 100%;
}

/* Blog Masonry */
.q_masonry_blog {
	margin-bottom: 5px;
}

.q_masonry_blog .q_masonry_blog_post_image img {
	height: 204px;
	object-fit: cover;
	width: 100%;
}

.q_masonry_blog .q_masonry_blog_title {
	font-size: 27px;
	line-height: 30px;
	margin-bottom: 0px;
}

.q_masonry_blog .q_masonry_blog_title a {
	color: #000000;
}

.q_masonry_blog .post_author {
    margin-top: 30px;
}

.time.entry_date.updated:before {
	font-family: 'FontAwesome';
	margin-right: 8px;
}

.q_masonry_blog_post_text .post_author:before {
	content: "\f2c0";
	font-family: 'FontAwesome';
	padding-right: 8px;
}

.q_masonry_blog_post_text .post_author a {
	color: #000000;
}

.q_masonry_blog_post_info .post_comments:before {
	content: "\f0e5";
	font-family: 'FontAwesome';
	padding-right: 8px;
}

.q_masonry_blog_post_date span {
	font-size: 15px;
	line-height: 24px;
}

.q_masonry_blog_excerpt {
	border-bottom: 1px solid #000;
	font-size: 15px;
	line-height: 24px;
	padding-bottom: 26px;
	padding-top: 26px;
}

.q_masonry_blog article .q_masonry_blog_post_info {
	margin-top: 0;
	padding-top: 17px;
}

.q_masonry_blog .social_share_holder > a:before {
	color: #000;
	content: "\f1e0";
	font-family: 'FontAwesome';
}

.q_masonry_blog .social_share_title {
	display: none;
}

.q_masonry_blog article .q_masonry_blog_post_info .post_comments {
	color: #000;
	font-size: 13px;
	margin-left: 27px;
}

/* Comments Section */
.full_width .grid_section.comment-section .q_masonry_blog article {
	background-color: #fcc500;
}

.comment-section .q_masonry_blog_post_image {
	display: none;
}

.comment-section .q_masonry_blog article .q_masonry_blog_title.entry_title {
	min-height: 150px;
}

.comment-section .time.entry_date.updated:before {
	content: "\f017";
}

/* Event Section */
.events-section .uvc-main-heading > h2 {
	text-shadow: 0 3px 3px rgba(0, 0, 0, 0.35);
}

.events-section .time.entry_date.updated:before {
	content: "\f073";
}

.events-section .post_author {
	display: none;
}

.events-section .q_masonry_blog_excerpt {
	margin-top: 0;
	padding-top: 20px;
}

.events-section .q_masonry_blog_excerpt .fa.fa-calendar {
	margin-right: 3px;
}

.events-section .q_masonry_blog_excerpt .fa.fa-map-marker {
	margin-right: 9px;
}

.events-section .q_masonry_blog .q_masonry_blog_title {
	margin-bottom: 7px;
}

/* Where We Work */
.layer-box-main > div > div > div > .wpb_wrapper {
	border: 1px solid #979797;
	text-align: left;
}

.layer-box-main > div > div > div > .wpb_wrapper h3 {
	color: #000;
	font-size: 24px;
	margin: 23px 0px;
}

.layer-box-main > div > div > div > .wpb_wrapper .wpb_text_column {
	margin: 0 20px;
}

.layer-box-main > div > div > div > .wpb_wrapper .wpb_text_column:last-child {
	border-top: 1px solid;
	margin-top: 37px;
	padding: 13px 0 25px;
}

.layer-box-main > div > div > div > .wpb_wrapper .wpb_text_column:last-child a {
	text-decoration: none;
}

.layer-box-main > div > div > div > .wpb_wrapper .wpb_text_column:last-child a:after {
	content: "\f061";
	font-family: fontawesome;
	margin-left: 12px;
	color: #000;
}

.gmp_MapPreview .gmpInfoWindowtitle {
	font-weight: 500;
	line-height: 27px;
	padding-bottom: 14px;
	padding-top: 20px;
	text-align: left;
}

.egm-marker-iw {
	text-align: left;
}

.egm-marker-iw > p {
	line-height: 25px;
}

.gmp_MapPreview .egm-marker-iw a {
	border-top: 1px solid #000;
	color: #000;
	display: inline-block;
	margin-top: 14px;
	padding-bottom: 8px;
	padding-top: 14px;
	text-decoration: none;
	width: 100%;
}

.gm-style .gm-style-iw {
	padding-left: 8px;
}

.gmp_MapPreview .egm-marker-iw > br {
	display: none;
}

.gm-style-pbc {
	background-color: inherit !important;
}

.gm-style div[style="width: 13px; height: 13px; overflow: hidden; position: absolute; opacity: 0.7; right: 12px; top: 10px; z-index: 10000; cursor: pointer;"] {
	background: transparent none repeat scroll 0 0;
	color: transparent;
	height: 18px !important;
	opacity: 1 !important;
	width: 16px !important;
}

.gm-style div[style="width: 13px; height: 13px; overflow: hidden; position: absolute; opacity: 0.7; right: 12px; top: 10px; z-index: 10000; cursor: pointer;"]:after {
	color: #C99F2B;
	content: "\f00d";
	font-family: fontawesome;
	font-size: 20px;
	height: 13px;
	left: 0;
	position: absolute;
	top: -2px;
	width: 13px;
}

.gm-style div[style="width: 13px; height: 13px; overflow: hidden; position: absolute; opacity: 0.7; right: 12px; top: 10px; z-index: 10000; cursor: pointer;"] img {
	display: none;
}

.gm-style div[style="width: 13px; height: 13px; overflow: hidden; position: absolute; opacity: 1; right: 12px; top: 10px; z-index: 10000; cursor: pointer;"] {
	background: transparent none repeat scroll 0 0;
	color: transparent;
	height: 18px !important;
	width: 16px !important;
}

.gm-style div[style="width: 13px; height: 13px; overflow: hidden; position: absolute; opacity: 1; right: 12px; top: 10px; z-index: 10000; cursor: pointer;"]:after {
	color: #b98f1b;
	content: "\f00d";
	font-family: fontawesome;
	font-size: 20px;
	height: 13px;
	left: 0;
	position: absolute;
	top: -2px;
	width: 13px;
}

.gm-style div[style="width: 13px; height: 13px; overflow: hidden; position: absolute; opacity: 1; right: 12px; top: 10px; z-index: 10000; cursor: pointer;"] img {
	display: none;
}

.gmp_MapPreview .egm-marker-iw a:after {
	color: #000;
	content: "\f061";
	font-family: fontawesome;
	margin-left: 12px;
}

.where-we-work-block .wpb_text_column:nth-child(2) {
	min-height: 207px;
	overflow: hidden;
}

.overlapping-title {
	position: absolute !important;
	width: 100%;
	z-index: 99;
}

/* about-slrc */
.about-slrc > div > div > div > .wpb_wrapper .wpb_text_column:nth-child(2) .wpb_wrapper {
	min-height: 186px;
}

/* Country pages */
.country-contents {
	padding-bottom: 40px;
}

.title.has_background, .title.has_fixed_background {
	background-size: cover !important;
}

.title.title_size_large h1 {
	font-size: 50px;
	font-weight: normal;
	line-height: normal;
	padding-top: 145px;
}

.yellow-section .vc_col-sm-4:last-child ul {
	list-style: none;
}

.yellow-section .vc_col-sm-4:last-child ul li:before {
	font-family: fontawesome;
	left: 0;
	position: absolute;
}

.yellow-section .vc_col-sm-4:last-child ul li:first-child:before {
	content: "\f095";
}

.yellow-section .vc_col-sm-4:last-child ul li:nth-child(2):before {
	content: "\f0ac";
}

.yellow-section .vc_col-sm-4:last-child ul li:nth-child(3):before {
	content: "\f003";
}

.yellow-section .vc_col-sm-4:last-child ul li {
	padding-left: 19px;
	position: relative;
}

.yellow-section .vc_col-sm-4:last-child ul li > * {
	color: #000;
}

.yellow-section h4 {
	color: #000;
	display: inline-block;
	float: right;
	font-size: 20px;
	line-height: 30px;
}

.yellow-section .vc_col-sm-4:nth-child(2) .wpb_wrapper {
	display: inline-block;
	margin: 0 auto;
	text-align: left;
}

.yellow-section .vc_col-sm-4:nth-child(2) {
	text-align: center;
}

.blog_single .yellow-section .qbutton.medium.center.default:hover, .blog_single .yellow-section .qbutton.medium.center.default:focus, .blog_single .yellow-section .qbutton.medium.center.default:active {
	background-color: transparent !important;
	color: #000 !important;
}

.blog_single .yellow-section .qbutton.medium.center.default:hover i, .blog_single .yellow-section .qbutton.medium.center.default:focus i, .blog_single .yellow-section .qbutton.medium.center.default:active i {
	color: #000 !important;
}

.country-contents ol {
	padding-bottom: 20px;
	padding-left: 17px;
	padding-top: 20px;
}

.country-contents .vc_col-sm-3 .vc_single_image-wrapper img {
	max-width: 172px;
}

.country-contents h2 {
	color: #000;
	font-family: "Franklin Gothic Book", sans-serif;
	font-size: 36px;
	line-height: normal;
	margin-bottom: 20px;
}

.country-contents .vc_col-sm-3 .wpb_text_column h4, .single-post .wpb_column.vc_column_container.vc_col-sm-3 > div > .wpb_wrapper h4 {
	color: #000;
	font-family: "Franklin Gothic Book", sans-serif;
	font-size: 18px;
	letter-spacing: 0.4px;
	text-transform: uppercase;
}

.country-contents .vc_col-sm-3 > div > div > div.wpb_single_image {
	margin-bottom: 6px !important;
	padding: 0 !important;
}

.country-contents .separator {
	background-color: #eaeaea;
	margin: 11px 0;
}

.related-post-title {
	margin-top: 62px;
}

.country-contents .latest_post .latest_post_text_inner {
	padding-bottom: 29px;
	position: relative;
}

.country-contents .latest_post .latest_post_text_inner .latest_post_title {
	font-family: "Franklin Gothic Book", sans-serif;
	font-size: 18px;
	line-height: 24px;
	margin-top: 2px;
}

.country-contents .latest_post .latest_post_text_inner .latest_post_title a {
	color: #000;
}

.country-contents .latest_post .latest_post_text_inner .post_infos {
	bottom: 0;
	margin: 0;
	position: absolute;
}

.country-contents .latest_post .latest_post_text_inner .post_infos .date.entry_date {
	color: #878787;
	letter-spacing: 0.5px;
}

.country-contents .latest_post_holder > ul > li {
	margin-bottom: 10px;
}

.country-contents .latest_post_holder > ul > li:last-child {
	margin-bottom: 0;
}

/* post page */
.blog_single .yellow-section .qbutton {
	font-size: 15px;
	height: 30px;
	line-height: 30px;
	margin-top: 5px !important;
	padding-left: 36px;
	padding-right: 19px;
}

.blog_single .yellow-section .qbutton .qode_button_icon_element {
	left: 18px;
	margin: 0;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}

.blog_single article .post_text .post_text_inner {
	padding: 0;
}

/*PUBLICATIONS*/
.slrc_pub_top_info .container {
	background: #ffc443;
	padding: 30px 0;
}

.pub_download a {
	background: #000 !important;
	color: #fff !important;
	display: inline-block;
	padding: 2px 15px;
	border-radius: 4px;
	margin-top: 8px;
	letter-spacing: 0.05em;
}

.pub_download a .fa {
	margin-right: 9px;
	font-size: 13px;
}

.pub_download a:hover {
	background: #333 !important;
}

.pub_author {
	width: 30%;
	float: left;
	padding-right: 10%;
}

.pub_author h4 {
	color: #000;
}

.pub_meta {
	width: 30%;
	float: left;
}

.pub_download {
	width: 30%;
	float: left;
}

h3.slrc_pub_summary_title {
	font-size: 30px;
	color: #000;
	margin-bottom: 12px;
}

.single-portfolio_page .default_template_holder {
	padding-top: 50px !important;
}

.single-portfolio_page .title.title_size_large h1 {
    font-size: 38px;
}

.portfolio_navigation {
    visibility: hidden;
}

h4.q_slide_subtitle {
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.55) !important;
}
.slrc_video_content h1.entry_title {
    margin: 20px 0;
}
.slrc_video_masonry .q_masonry_blog_post_text {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    margin-bottom: 15px !important;
}

.slrc_video_masonry  .q_masonry_blog .q_masonry_blog_title {
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 0px;
    /*min-height: 54px;*/
}

.slrc_video_masonry .q_masonry_blog_excerpt{
	padding-top: 10px;
	padding-bottom: 0;
	border-bottom: none;
}

.q_masonry_blog_post_info {
    display: none;
}

.slrc-multimedia-breadcrumb{
    margin:10px 0;
}
.slrc-multimedia-breadcrumb a {
    color: #fff;
    /* padding: 0 10px; */
    display: inline-block;
    padding: 0;
    line-height: 1;
}

.slrc-multimedia-breadcrumb a:after {
    content: "/";
    width: 20px;
    text-align:center;
    display:inline-block;
    font-size: 12px;
}

.slrc-multimedia-breadcrumb a:last-child:after{
    display:none;
}

.slrc-video-breadcrumb a {
    color: #000;
    font-weight: bold;
}

.slrc-video-breadcrumb {
    margin: 0 0 18px;
}

.slrc-gallery-title a, .slrc-gallery-title a:hover{
	color: #FFF !important;
}

.post-template-default .post_content_holder .post_text_inner >.vc_row.wpb_row.section {
    padding-top: 55px;
}

@media screen and (min-width:1001px) and (max-width:1200px) {
	.ult-modal-box .ult-modal-input-wrapper {
		height: 134px;
	}

	.honorary-slider .ult-ib-effect-style1 .ult-new-ib-desc {
		-webkit-transform: translate3d(0, 35px, 0);
		transform: translate3d(0, 35px, 0);
	}

}

@media screen and (min-width:768px) and (max-width:1000px) {
	.ult-modal-box .ult-modal-input-wrapper {
		height: 103px;
	}

	.ult-modal-box .ult-modal-input-wrapper .overlay-show {
		font-size: 12px;
		line-height: normal;
	}

}

@media screen and (max-width:1199px) {
	.wpcf7-form .wpcf7-form-control-wrap.checkbox-7 .wpcf7-list-item, .wpcf7-form .wpcf7-form-control-wrap.checkbox-7 .wpcf7-list-item:nth-child(5) {
		margin-right: 28px;
	}

	.wpcf7-form .contactus-input-field .wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-textarea {
		width: 650px;
	}

	.contactus-input-field label {
		display: inline-block;
		line-height: 20px;
	}

	nav.main_menu > ul > li > a {
		padding: 0 12px;
	}

	.carousel.full_screen, .carousel.full_screen .item {
		height: 450px !important;
	}

	.carousel-inner .q_slide_subtitle {
		font-size: 34px !important;
		line-height: 44px !important;
	}

	.section .uvc-heading .uvc-main-heading h2 {
		font-size: 32px;
		line-height: 50px;
	}

	.home .section .layer-title-box {
		padding-bottom: 22px !important;
	}

	.plublications .wpb_wrapper > p {
		font-size: 18px;
		line-height: 28px;
	}

	.q_masonry_blog .q_masonry_blog_title {
		font-size: 22px;
		line-height: 25px;
		margin-bottom: 20px;
	}

	.q_masonry_blog .q_masonry_blog_post_image img {
		height: 170px;
	}

	.events-section {
		padding: 60px 0 !important;
	}

	.events-section .q_masonry_blog_excerpt {
		margin-top: 10px;
	}

	.plublications .blog_slider .blog_slides > li .blog_slider_date_holder {
		font-size: 13px;
		top: 30px;
	}

	.comment-section .q_masonry_blog article .q_masonry_blog_title.entry_title {
		min-height: 100px;
	}

	.comment-section, .events-section, .plublications {
		padding-bottom: 30px !important;
		padding-top: 30px !important;
	}

	.home .qbutton {
		height: inherit;
		line-height: inherit;
	}

	.where-we-work-block .wpb_text_column:nth-child(2) {
		min-height: 259px;
	}

	.about-slrc > div > div:nth-child(3) > div > .wpb_wrapper .google_map_shortcode_holder {
		max-height: 221px;
		overflow: hidden;
	}

	.about-slrc > div > div > div > .wpb_wrapper .wpb_text_column:nth-child(2) .wpb_wrapper {
		min-height: 210px;
	}

}

@media screen and (max-width:1000px) {
	.page-template-contact-page .contact_info .section_inner .vc_row {
		margin: 0;
	}

	.wpcf7-form .contactus-input-field .wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-textarea {
		width: 530px;
	}

	.page-template-contact-page .section_inner .full_section_inner {
		padding: 0 0 0 20px;
	}

	header {
		position: absolute !important;
	}

	.header_bottom {
		background-color: transparent !important;
	}

	.home .carousel-inner {
		transform: translate(0px, 0px) !important;
		-ms-transform: translate(0px, 0px) !important;
		-webkit-transform: translate(0px, 0px) !important;
	}

	.carousel.full_screen, .carousel.full_screen .item {
		height: 350px !important;
	}

	.carousel-inner .q_slide_subtitle {
		font-size: 30px !important;
		line-height: 34px !important;
	}

	.carousel-inner .slider_content {
		margin-bottom: 60px;
	}

	.section .uvc-heading .uvc-main-heading h2 {
		font-size: 26px;
		line-height: 30px;
	}

	.home .parallax_section_inner_margin, .home .section_inner_margin {
		margin-left: 0;
		margin-right: 0;
	}

	.plublications .blog_slider .blog_slides > li {
		margin-bottom: 20px;
		width: 33.33% !important;
	}

	.plublications .caroufredsel_wrapper {
		overflow: inherit !important;
	}

	.plublications .blog_slides {
		position: inherit !important;
	}

	.plublications .qbutton {
		margin-top: 10px;
	}

	.q_masonry_blog_excerpt {
		padding-bottom: 18px;
		padding-top: 10px;
	}

	.q_masonry_blog article .q_masonry_blog_post_info {
		padding-top: 10px;
	}

	.q_masonry_blog article .q_masonry_blog_post_text {
		padding: 10px 15px;
	}

	header {
		background: #000 none repeat scroll 0 0 !important;
		padding-top: 0;
		position: relative !important;
	}

	header {
		padding-bottom: 0;
		padding-top: 0;
	}

	.dark .header_top .header-widget, .dark .header_top .header-widget a, .dark .header_top .header-widget p, .dark .header_top .header-widget span, .dark .header_top .header-widget.widget_nav_menu ul.menu > li > a, .dark .header_top .q_social_icon_holder i.simple_social, .dark .header_top .q_social_icon_holder span.simple_social, .dark .mobile_menu_button span, .dark .shopping_cart_header .header_cart > i, .dark .side_menu_button > a {
		color: #ffff;
	}

	.header_bottom_right_widget_holder {
		padding: 0 30px 0 0;
		width: 340px;
	}

	.side_menu_button {
		height: inherit !important;
		margin-top: 12px;
	}

	.header_inner_right {
		top: 27px;
	}

	.mobile_menu_button span {
		font-size: 24px;
	}

	nav.mobile_menu > ul {
		width: 100%;
	}

	nav.mobile_menu {
		background: transparent none repeat scroll 0 0;
		margin-top: -17px;
		padding-bottom: 10px;
	}

	nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
		font-size: 15px;
	}

	nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a {
		color: #fff !important;
	}

	header .container_inner.clearfix {
		width: 100%;
	}

	.logo_wrapper {
		left: 42%;
	}

	header .qode_search_field {
		box-sizing: border-box;
		padding-left: 30px !important;
	}

	header .qode_search_close {
		box-sizing: border-box;
		padding-right: 30px;
	}

	.full_width div div .gmp_map_opts .gmpMapDetailsContainer {
		height: 400px !important;
	}

	.full_width div div .gmp_map_opts .gmpMapDetailsContainer * {
		max-height: 400px !important;
	}

	.country-contents h2 {
		font-size: 28px;
	}

	.yellow-section h4 {
		font-size: 16px;
	}

	.about-slrc > div > div > div > .wpb_wrapper .wpb_text_column:nth-child(2) .wpb_wrapper {
		min-height: 264px;
	}

	.about-slrc > div > div:nth-child(3) > div > .wpb_wrapper .google_map_shortcode_holder {
		max-height: 176px;
	}

	.title.title_size_large h1 {
		padding-top: 0;
	}

	.title_outer, .title_outer .title {
		max-height: 340px;
	}

	.title_outer .title .not_responsive {
		display: inline-block;
		max-height: 340px;
		overflow: hidden;
	}

	.where-we-work-block .full_section_inner > .wpb_column {
		width: 50%;
	}

	.where-we-work-block .wpb_text_column:nth-child(2) {
		min-height: 125px;
	}

	.where-we-work-block div > div > div > .wpb_wrapper h3 {
		font-size: 21px;
		margin: 10px 0;
	}

	.vc_row > .section_inner {
		padding: 0 15px;
	}

}

@media screen and (max-width:800px) {
	.carousel-inner .slider_content_outer {
		padding: 0 50px;
		box-sizing: border-box;
	}

	.carousel:not(.advanced_responsiveness) .carousel-inner .slider_content {
		vertical-align: bottom;
	}

	.carousel-inner .slider_content .text {
		margin: 10px 0 25px;
	}

	.country-contents .latest_post .latest_post_text_inner .latest_post_title {
		font-size: 15px;
	}

}

@media screen and (min-width:768px) {
	.vc_col-sm-1_5 {
		width: 12.5%;
	}

	/*.country-contents .latest_post .latest_post_text_inner .post_infos {
	  bottom: -20px; 
	}
	*/
}

@media screen and (max-width:767px) {
	.page-template-contact-page h2 {
		font-size: 20px;
	}

	.wpcf7-form .contactus-input-field .wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-textarea {
		width: 100%;
		max-height: 110px;
	}

	.wpcf7-form .contactus-input-field .column-submit {
		margin-bottom: 40px;
		margin-top: 30px;
	}

	.single .default_template_holder {
		padding-top: 15px !important;
	}

	.single-post .grid_section {
		padding-top: 25px !important;
	}

	.section .uvc-heading .uvc-main-heading h2 {
		font-size: 22px;
		line-height: 22px;
	}

	.q_masonry_blog .q_masonry_blog_title {
		font-size: 18px;
		line-height: 21px;
	}

	.plublications .blog_slider .blog_slides > li .blog_slider_date_holder {
		top: 50px;
	}

	.plublications .blog_slider .blog_slides > li .blog_slider_title.entry_title {
		font-size: 13px;
	}

	.footer_top .footer_col1 {
		width: 100%;
	}

	.three_columns > .column1, .three_columns > .column2, .three_columns > .column3 {
		width: 100%;
		text-align: center;
	}

	.footer_top .menu-quick-link-container li {
		width: 100%;
		text-align: center;
	}

	.footer_top .four_columns .column2 .column_inner > div, .footer_top .three_columns .column2 .column_inner > div, .footer_top .two_columns_50_50 .column2 .column_inner > div {
		margin: 0 !important;
	}

	.three_columns > .column3 > .column_inner {
		padding: 0;
	}

	.three_columns > .column1 > .column_inner {
		padding: 0;
	}

	.footer_top .footer_col2 {
		border-bottom: 1px solid #3c3c3c;
		border-top: 1px solid #3c3c3c;
		margin: 20px 0;
		padding: 20px 0;
	}

	.footer_top h5 {
		background: #252525 none repeat scroll 0 0;
		display: inline-block;
		font-size: 15px;
		margin: 0 0 10px;
		padding: 3px 10px;
		text-transform: uppercase;
	}

	.logo_wrapper {
		left: 50%;
	}

	.full_width .grid_section.comment-section .q_masonry_blog article, .full_width .grid_section.events-section .q_masonry_blog article {
		width: 100%;
	}

	.comment-section .q_masonry_blog article .q_masonry_blog_title.entry_title {
		min-height: inherit;
	}

	.full_width div div .gmp_map_opts .gmpMapDetailsContainer {
		height: 350px !important;
	}

	.full_width div div .gmp_map_opts .gmpMapDetailsContainer * {
		max-height: 350px !important;
	}

	.gmp_MapPreview .gmpInfoWindowtitle {
		font-size: 14px !important;
		line-height: normal !important;
		padding-bottom: 0;
		padding-top: 0;
	}

	.gmp_MapPreview .egm-marker-iw {
		font-size: 12px !important;
		line-height: normal !important;
	}

	.gmp_MapPreview .egm-marker-iw p {
		line-height: normal;
	}

	.gm-style .gm-style-iw > div {
		max-width: 100% !important;
	}

	.gm-style .gm-style-iw {
		padding-left: 0;
	}

	.gm-style div[style="width: 13px; height: 13px; overflow: hidden; position: absolute; opacity: 0.7; right: 12px; top: 10px; z-index: 10000; cursor: pointer;"]:after {
		font-size: 15px;
		left: inherit;
		right: -1px !important;
	}

	.gm-style div[style="width: 13px; height: 13px; overflow: hidden; position: absolute; opacity: 1; right: 12px; top: 10px; z-index: 10000; cursor: pointer;"]:after {
		font-size: 15px;
		left: inherit;
		right: -1px !important;
	}

	.layer-title-box {
		padding-bottom: 20px !important;
	}

	.section.where-we-work-text {
		padding-bottom: 0 !important;
	}

	.layer-box-main .vc_col-sm-4:last-child {
		margin-bottom: 0;
	}

	.layer-box-main .vc_col-sm-4 {
		margin-bottom: 27px;
	}

	.layer-box-main > div > div > div > .wpb_wrapper h3 {
		font-size: 20px;
		margin: 23px 0 10px;
	}

	.layer-box-main > div > div > div > .wpb_wrapper .wpb_text_column:last-child {
		margin-top: 25px;
		padding: 12px 0 20px;
	}

	.gmp_MapPreview .egm-marker-iw a {
		padding-top: 9px;
	}

	.yellow-section .section_inner_margin {
		text-align: center;
	}

	.yellow-section .country-links li {
		width: inherit;
	}

	.yellow-section .country-links > li::before {
		left: -140px;
		right: 0;
	}

	.yellow-section h4 {
		float: none;
	}

	.yellow-section .country-address {
		text-align: center;
	}

	.yellow-section .wpb_column.vc_column_container:not(:last-child) {
		border-bottom: 1px solid #000;
		margin-bottom: 10px;
		padding-bottom: 10px;
	}

	.country-contents .latest_post .latest_post_text_inner .post_infos {
		bottom: 0;
	}

	.related-post-title {
		margin-top: 30px;
	}

	.yellow-section .vc_col-sm-4:last-child ul {
		margin: 0 auto;
		width: 180px;
	}

	.about-slrc > div > div > div > .wpb_wrapper .wpb_text_column:nth-child(2) .wpb_wrapper {
		min-height: inherit;
	}

	.about-slrc > div > div:nth-child(3) > div > .wpb_wrapper .google_map_shortcode_holder {
		max-height: inherit;
	}

	.yellow-section .vc_col-sm-4:nth-child(2) .wpb_wrapper {
		text-align: center;
	}

	.yellow-section .vc_col-sm-4:last-child ul {
		display: inline-block;
		text-align: left;
		width: auto;
	}

	.single-post .wpb_column.vc_column_container.vc_col-sm-3 > div > .wpb_wrapper {
		margin-top: 30px;
	}

	.where-we-work-block .full_section_inner > .wpb_column {
		width: 100%;
	}

	.where-we-work-block .wpb_text_column:nth-child(2) {
		max-height: inherit;
		min-height: inherit;
	}

}

@media screen and (max-width:600px) {
	.carousel-indicators {
		bottom: 0px;
	}

	.page-template-contact-page .section_inner .full_section_inner {
		padding: 0;
	}

	.wpcf7-form .wpcf7-form-control-wrap.checkbox-7 .wpcf7-list-item, .wpcf7-form .wpcf7-form-control-wrap.checkbox-7 .wpcf7-list-item:nth-child(5) {
		margin-right: 18px;
	}

	@-moz-document url-prefix() {
		.wpcf7-form .wpcf7-checkbox input[type="checkbox"]:checked + .wpcf7-list-item-label::after {
			top: 52%;
		}

	}

	.single-post .blog_single article h2 {
		font-size: 18px;
	}

	.plublications .blog_slider .blog_slides > li {
		width: 50% !important;
	}

	.footer_top .three_columns .column1 {
		margin: 0;
	}

	.plublications .blog_slider .blog_slides > li {
		width: 100% !important;
	}

	.plublications .blog_slider_holder .item_holder {
		margin-right: 0;
	}

	.pub_author, .pub_meta, .pub_download {
		width: 100%;
		float: none;
		margin-bottom: 5px;
	}

	.single .title img{
		min-width: 600px;
	}

}

@media screen and (max-width:479px) {
	.carousel-inner .slider_content_outer {
		padding: 0;
	}

	.full_width div div .gmp_map_opts .gmpMapDetailsContainer {
		height: 270px !important;
	}

	.full_width div div .gmp_map_opts .gmpMapDetailsContainer * {
		max-height: 270px !important;
	}

	.title.title_size_large h1 {
		padding-top: 20px;
	}

	.related-post-title {
		margin-top: 30px;
	}

	.vc_row > .section_inner {
		padding: 0;
	}

}

.search-results .blog_holder article img {
    display: none;
}